[Main Menu]
File=Файл
View=Вид
Sort=Сортировка
Options=Опции
Help=Справка

[Menu File]
Undo=Отмена
Change File Attributes=Изменить атрибуты файлов
Change Folder Attributes=Изменить атрибуты папок
Select All=Выделить все
UnSelect All=Снять выделение
Invert Slection=Инвертировать выделение
Exit=Выход

[Menu View]
View Detail Info=Детальная Информация
Large Icons=Большие Иконки
Small Icons=Маленькие Иконки
List=Список
Details=Детальный
Refresh=Обновить

[Menu Sort]
Name=Имя
Type=Тип
Size=Размер
Modified=Изменен
Attributes=Атрибуты

[Menu Options]
General=Основные
Template=Шаблон
Navigation Window=Окно навигации
Tray Options=Опции трея
Language=Язык интерфейса
Preferences=Настройки

[Menu Help]
Help Topics=Разделы Справки
Home Page=Домашняя страница
Online Registration=Регистрация
Online Support=Поддержка
About Application=О программе

[ToolBar]
Back=Назад
Views=Вид

[AbotBox]
Version=Версия
Author:=Автор:
Program support:=Поддержка:
MIKLSOFT homepage:=Домашняя страница:
Buy online:=Регистрация:

[Details_Info]
File Type:=Тип файла:
Location:=Размещение:
Size:=Размер:
Created:=Создан:
Modified:=Изменен:
Accessed:=Доступ:
Read-only=Только чтение
Archive=Архивный
Hidden=Скрытый
System=Системный

[Buttons]
Register=Регистрация
Cancel=Отмена
Paste=Вставить
Checked=Отметить
UnChecked=Очистить
Grayed=Не менять
Current=Текущая
Delete=Удалить
Edit=Редактировать
Save=Сохранить
Save As=Сохранить как
Settings=Установки


[Pref_Form]
Window size at startup=Размер окна при загрузке
Default size=Размер по умолчанию
Last execute size=Размер при последнем выполнении
Minimized Window=Минимизированное окно
Maximized Window=Максимизированное окно
Window position at startup=Позиция окна при загрузке
Screen center=В центре экрана
Last execute position=Позиция при последнем выполнении

Date Format=Формат Даты
Short date format=Короткая дата
Long date format=Полная дата

Template Adjustments=Настройки шаблонов
Use default template=Загрузить шаблон по умолчанию
Use template=Использовать шаблон

Navigation Window=Окно Навигации
Show Hidden files=Показывать скрытые файлы
Show Folders=Показывать папки
Show Popup menu=Показывать всплывающее меню

Tray icon options=Опции системного трея
Always show icon in the System Tray=Всегда показывать иконки в трее
Do not display on the Task Bar=Не показывать программу в панели задач
Minimize to the System Tray=Сворачивать программу в трей
Minimize if Close button pressed=Сворачивать если нажата кнопка Закрыть
Minimize if double click on tray icon=Сворачивать по двойному щелчку на иконке

Select Interface Language=Выберите язык интерфейса

[RegKeyForm]
Registration=Регистрация
Name=Имя
Key=Ключ

[SaveTempl]
Template Name=Имя шаблона
Please enter the Template name=Введите Имя шаблона
Save Template=Сохранить шаблон 

[Settings]
Date Time Settings=Установки Даты и Времени

Date Time Mask=Маска Даты и Времени
Specify date part to update=Укажите части Даты для обновления
Day=День
Month=Месяц
Year=Год
Specify time part to update=Укажите части Времени для обновления
Hour=Час
Minutes=Минты
Seconds=Секунды

Change Date Time Options=Опции изменения Даты и Времени
Created date and time=Дата и Время создания
Modified date time=Дата и Время модификации
Accessed date time=Дата и время доступа
Change date=Изменить дату
Change time=Изменить время

[Template_Form]
Days=Дней
Increment=Увеличить
Decrement=Уменьшить
Recurse folders=Включая подпапки
Attributes=Атрибуты
Date Time=Дата Время
Modify date and time=Изменить дату и время
Modified=Изменен
Created=Создан
Accessed=Доступ
Customize date and time options=Укажите опции даты и времени
Select Template=Открыть шаблон
Use Default Template=Шаблон по умолчанию
Change Attributes=Изменить Атрибуты
Change Date Time=Изменить Дату и Время
Set Date Time=Задать Дату и Время
Increment Date Time=Увеличить Дату и Время

[Trial_Form]
Trial version. Please, register this program.=Пожалуйста зарегистрируйте программу.
 day(s) left= дней осталось
Trial Expired !=Ознакомительный период истек !


